MAQ.PL(1)

NAME
maq.pl - helper script for maq

SYNOPSIS
maq.pl <command> [options] <input> [...]

DESCRIPTION
helper script for maq

Version: 0.4.7

OPTIONS.

easyrun
    simple pipeline for small dataset

demo
    demonstration of maq functionalities (for SE only)

SNPfilter
    filter SNPs

statmap
    extract statistics from the error output of 'maq map'

chrpt2snp
    convert dbSNP's chr_rpt file to .snp file

ucsc2snp
    convert UCSC's SNP dump to .snp file

fastq2bfq
    convert fastq in batch

cat2pair
    convert paired end reads format

sv  call structural variations

indelpe
    post-processing indelpe output

AUTHOR
The program was written by Heng Li <lh3@sanger.ac.uk>.

This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.